API reference
Retrieve the organization Agent Payments budget
Retrieve the organization Agent Payments budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
GET
/v1/agent-payments/budgets/organizationAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/agent-payments/budgets/organization"{
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string",
"agent_id": "string",
"asset": "USDC",
"decimals": 6,
"window_start": "2019-08-24T14:15:22Z",
"window_end": "2019-08-24T14:15:22Z"
}Empty
How is this guide?
Last updated
Simulate a payment against a spending policy POST
Simulate a payment against a spending policy. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
Update the organization Agent Payments daily budget PATCH
Update the organization Agent Payments daily budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.